Subject: Re: [bug#41969] [PATCH] gnu: Add python-pytest-lazy-fixture
From: Efraim Flashner <[email-masked]>
To: Vinicius Monego <[email-masked]>
Cc: [email-masked]
Date: Mon, 22 Jun 2020 21:20:39 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

Looks good. I added a period at the end of the description and adjusted
the indentation slightly. I also removed the python2 variant since we're
not adding more python2 packages unless they're actually used for
something.

Patch pushed!

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted